import distanceMoved from './distance-moved'

export default function (coords) {
  const len = coords.length
  if (len < 3) return true

  const first = coords[len - 3]
  const second = coords[len - 2]
  const third = coords[len - 1]

  return distanceMoved(second, third) > distanceMoved(first, second)
}
